package com.game.webgame.network;

import com.lidroid.xutils.HttpUtils;
import com.lidroid.xutils.exception.HttpException;
import com.lidroid.xutils.http.ResponseInfo;
import com.lidroid.xutils.http.callback.RequestCallBack;
import com.lidroid.xutils.http.client.HttpRequest;
import com.tsgame.tsgame_niuniu.system.Myapplication;


public class httpxutils {
public void xutils(){
	HttpUtils http = new HttpUtils();
	http.configCookieStore(new PreferencesCookieStore(Myapplication.application));
	
	http.send(HttpRequest.HttpMethod.POST, "", new RequestCallBack<String>() {
        @Override
        public void onLoading(long total, long current, boolean isUploading) {
        	super.onLoading(total, current, isUploading);
        }
        @Override
        public void onStart() {
        
        	super.onStart();
        }
		@Override
		public void onFailure(HttpException arg0, String arg1) {
			
		}

		@Override
		public void onSuccess(ResponseInfo<String> arg0) {
		
			
		}
	});
	
}
}
